msgid ""
msgstr ""
"Project-Id-Version: WP Explorer 0.4\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-01-25 13:24+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: Huron Samuel <huron.samuel{(at)}cybunk{(point)}com>\n"
"Language-Team: Samuel Huron\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Language: French\n"
"X-Poedit-Country: FRANCE\n"
"X-Poedit-SearchPath-0: .\n"

#: wp-explorer-options.php:4
msgid "You do not have sufficient permissions to access this page."
msgstr "Vous n'avez pas les droits pour accéder à cette page."

#: wp-explorer-options.php:21
msgid "Options saved."
msgstr "Options sauvegarder."

#: wp-explorer-options.php:26
msgid "Template: Main"
msgstr "Gabarit : Principal"

#: wp-explorer-options.php:27
msgid "Template: Folders Table"
msgstr "Gabarit : Tableau du Repertoire"

#: wp-explorer-options.php:28
msgid "Template: Folders Bit"
msgstr "Gabarit : Poid du Repertoire"

#: wp-explorer-options.php:29
msgid "Template: Files Table"
msgstr "Gabarit : Tableau des fichier"

#: wp-explorer-options.php:30
msgid "Template: Files Bit"
msgstr "Gabarit : Poid des fichiers"

#: wp-explorer-options.php:31
msgid "Template: Error"
msgstr "Gabarit : Erreur"

#: wp-explorer-options.php:32
msgid "Exclude Files From Listing"
msgstr "Fichiers à ne pas afficher"

#: wp-explorer-options.php:33
msgid "Exclude Folders From Listing"
msgstr "Dossier à ne pas afficher"

#: wp-explorer-options.php:34
msgid "Exclude Extensions From Listing"
msgstr "Extensions à ne pas afficher"

#: wp-explorer-options.php:35
msgid "Enable htaccess anti-leech protection"
msgstr "Activer la protection anti-leech"

#: wp-explorer-options.php:36
msgid "Enable Pretty Links"
msgstr "Activer les liens directs"

#: wp-explorer-options.php:40
msgid "WP Explorer Options"
msgstr "WP Explorer Options"

#: wp-explorer-options.php:57
msgid "Revert Template"
msgstr "Inverser le template"

#: wp-explorer-options.php:61
msgid "Separate with commas"
msgstr "Séparer avec des virgules"

#: wp-explorer-options.php:63
msgid "Yes"
msgstr "Oui"

#: wp-explorer-options.php:64
msgid "No"
msgstr "Non"

#: wp-explorer-options.php:72
msgid "Save Changes"
msgstr "Sauvegarder les modifications"

#: wp-explorer.php:69
msgid "Root"
msgstr "Racine"

#: wp-explorer.php:122
#: wp-explorer.php:132
msgid "Leech protection: ON"
msgstr "Protecton leech : activer"

#: wp-explorer.php:127
msgid "Leech protection: Failed"
msgstr "Protecton leech : erreur"

#: wp-explorer.php:138
msgid "Leech protection: OFF"
msgstr "Protecton leech : désactiver"

#: wp-explorer.php:164
msgid "You are here:"
msgstr "Vous êtes ici : "

#: wp-explorer.php:234
msgid "Name"
msgstr "Nom"

#: wp-explorer.php:235
msgid "Last Modification Date"
msgstr "Date des dernières modifications"

#: wp-explorer.php:243
msgid "Size"
msgstr "Taille"

#: wp-explorer.php:244
msgid "Version"
msgstr "Version"

#: wp-explorer.php:247
#, php-format
msgid "There are %1$s folders and %2$s files here."
msgstr "Il y a %1$s repertoires et  %2$s fichier ici."

#: wp-explorer.php:252
msgid "ERROR: I have no right to access this folder or this folder doesn't exist."
msgstr "ERREUR: Vous n'avez pas les droits d'accéder à ce dossier, ou ce dossier n'éxiste pas."

